DRBDMON(8)

NAME
drbdmon - Monitor DRBD resources realtime

SYNOPSIS

drbdmon [options...] [-- [backend-options...]] {command} {context...}

DESCRIPTION

The drbdmon utility is used for monitoring volumes and connections realtime, as defined in DRBD resource files. See drbd.conf(5) for more information.

OPTIONS

-d, --dry-run
    Show which commands drbdmon would execute instead of actually executing them (for example, drbdmon -d up resource). This can be a useful way to learn how drbdsetup and drbdmeta are used.

--ascii
    Use only ascii characters (no Unicode).

--no-header
    Do not display the drbdmon header line

--no-hotkeys
    Do not display the hotkeys line.

COMMANDS

c {device}
    Clear screen.

r
    Repaint display.

q
    Quit.

VERSION

This document was revised for version 9.0.0 of the DRBD distribution.

REPORTING BUGS

Report bugs to <drbd-user@lists.linbit.com>.

COPYRIGHT

Copyright 2016-2017 LINBIT Information Technologies, Robert Altnoeder, Sam Leonard. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO

drbd.conf(5), drbd(8), drbddisk(8), drbdsetup(8), drbdmeta(8) and the DRBD project web site[1]

AUTHORS

Robert Altnoeder <robert.altnoeder@linbit.com>
    Primary author of drbdmon

Sam Leonard <sam@linbit.com>
    man page and build system integration

NOTES

1.  DRBD project web site
    http://www.drbd.org/